include mixins

doctype html
head
  +head
  
.click-closed
+navbar('about')

// / Intro Single star /
section.intro-single
  .container
    .row
      .col-md-12.col-lg-8
        .title-single-box
          h1.title-single Crea tu mundo desde la nada
      .col-md-12.col-lg-4
        nav.breadcrumb-box.d-flex.justify-content-lg-end(aria-label='breadcrumb')
          ol.breadcrumb
            li.breadcrumb-item
              a(href='/') Home
            li.breadcrumb-item.active(aria-current='page')
              | About
// / Intro Single End /

// / About Star /
section.section-about
  .container
    .row
      .col-sm-12
        .about-img-box
          img.img-fluid(src='assets/img/slide-about-1.jpg' alt='')
        .sinse-box
          h3.sinse-title
            | Dinasty 8 -
            br
            |  desde 2020
          p Arte &amp; Creatividad
      .col-md-12.section-t8
        .row
          .col-md-6.col-lg-5
            img.img-fluid(src='assets/img/about-2.jpg' alt='')
          .col-md-2.d-none.d-lg-block
          .col-md-6.col-lg-5.section-md-t3
            .title-box-d
              h3.title-d
                | Una 
                span.color-d Experiencia
                |  Única
                br
                |  e Innolvidable.
            p.color-text-a
              | Mauris blandit aliquet elit, eget tincidunt nibh pulvinar a. Vivamus magna justo, lacinia eget
              | consectetur sed, convallis
              | at tellus. Praesent sapien massa, convallis a pellentesque nec, egestas non nisi. Vestibulum
              | ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia Curae; Donec velit
              | neque, auctor sit amet aliquam vel, ullamcorper sit amet ligula.
            p.color-text-a
              | Sed porttitor lectus nibh. Vivamus magna justo, lacinia eget consectetur sed, convallis at tellus.
              | Mauris blandit aliquet
              | elit, eget tincidunt nibh pulvinar a. Vivamus magna justo, lacinia eget consectetur sed,
              | convallis at tellus.
// / About End /

// / Team Star /
section.section-agents.section-t8
  .container
    .row
      .col-md-12
        .title-wrap.d-flex.justify-content-between
          .title-box
            h2.title-a Conoce a nuestro Equipo
    .row
      .col-md-4
        .card-box-d
          .card-img-d
            img.img-d.img-fluid(src='assets/img/agent-7.jpg' alt='')
          .card-overlay.card-overlay-hover
            .card-header-d
              .card-title-d.align-self-center
                h3.title-d
                  a.link-two
                    | Margaret Sotillo
                    br
                    |  Escala
            .card-body-d
              p.content-d.color-text-a
                | Sed porttitor lectus nibh, Cras ultricies ligula sed magna dictum porta two.
              .info-agents.color-a
                p
                  strong Phone: 
                  |  +54 356 945234
                p
                  strong Email: 
                  |  agents@example.com
            .card-footer-d
              .socials-footer.d-flex.justify-content-center
                ul.list-inline
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-facebook(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-twitter(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-instagram(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-pinterest-p(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-dribbble(aria-hidden='true')
      .col-md-4
        .card-box-d
          .card-img-d
            img.img-d.img-fluid(src='assets/img/agent-6.jpg' alt='')
          .card-overlay.card-overlay-hover
            .card-header-d
              .card-title-d.align-self-center
                h3.title-d
                  a.link-two
                    | Stiven Spilver
                    br
                    |  Darw
            .card-body-d
              p.content-d.color-text-a
                | Sed porttitor lectus nibh, Cras ultricies ligula sed magna dictum porta two.
              .info-agents.color-a
                p
                  strong Phone: 
                  |  +54 356 945234
                p
                  strong Email: 
                  |  agents@example.com
            .card-footer-d
              .socials-footer.d-flex.justify-content-center
                ul.list-inline
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-facebook(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-twitter(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-instagram(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-pinterest-p(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-dribbble(aria-hidden='true')
      .col-md-4
        .card-box-d
          .card-img-d
            img.img-d.img-fluid(src='assets/img/agent-5.jpg' alt='')
          .card-overlay.card-overlay-hover
            .card-header-d
              .card-title-d.align-self-center
                h3.title-d
                  a.link-two
                    | Emma Toledo
                    br
                    |  Cascada
            .card-body-d
              p.content-d.color-text-a
                | Sed porttitor lectus nibh, Cras ultricies ligula sed magna dictum porta two.
              .info-agents.color-a
                p
                  strong Phone: 
                  |  +54 356 945234
                p
                  strong Email: 
                  |  agents@example.com
            .card-footer-d
              .socials-footer.d-flex.justify-content-center
                ul.list-inline
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-facebook(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-twitter(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-instagram(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-pinterest-p(aria-hidden='true')
                  li.list-inline-item
                    a.link-one(href='#')
                      i.fa.fa-dribbble(aria-hidden='true')
// / Team End /
+footer
+scripts
a.back-to-top(href='#')
  i.fa.fa-chevron-up
#preloader

script(src='assets/lib/jquery/jquery.min.js')
script(src='assets/lib/jquery/jquery-migrate.min.js')
script(src='assets/lib/popper/popper.min.js')
script(src='assets/lib/bootstrap/js/bootstrap.min.js')
script(src='assets/lib/easing/easing.min.js')
script(src='assets/lib/owlcarousel/owl.carousel.min.js')
script(src='assets/lib/scrollreveal/scrollreveal.min.js')
script(src='assets/js/main.js')
